﻿@media (min-width:769px){.kche-t140 .kche-t140-img{width:auto;max-width:48%}}
.kche-t140 .kche-t140-img img{border:none;transform:none!important}
.kche-t140 .kche-t140-info{margin:0;flex:1;background:none;box-shadow:0 0 0;padding:0 0 0 4%;}
.kche-t140 .kche-t140-title-box{justify-content:flex-start;}
.kche-t140 .kche-t140-title-box div{display:none;}
.kche-t140 h5{font-size:26px;}
@media (max-width:1440px){.kche-t140 .kche-t140-info .kche-t140-des *{font-size:16px!important}
.kche-t140 .kche-t140-info .kche-t140-des>p{margin-bottom:-5px}}
@media (max-width:768px){.kche-t140 .kche-t140-info{padding:20px 0 0}}